CVE-2011-2838 (chrome)

Google Chrome before 14.0.835.163 does not properly consider the MIME type during the loading of a plug-in, which has unspecified impact and remote attack vectors.

View Full Alert

Leave a Reply